Supportnet Computer
Planet of Tech

Supportnet / Forum / SW-Sonstige

Open Office 2.4





Frage

Während der Installation von Open Office 2.4 bekomme ich immer folgende Fehlermeldung: Interner Fehler 2908 Kann mir vielleicht jemand helfen ???

Antwort 1 von Jaja

probiere mal oxygenoffice

Antwort 2 von riese

tolle hilfe.

lad dir das prog. nocheinmal aus den i-net.
installiere damait neu

adam

Antwort 3 von Supermax

Anscheinend gibt es eine Inkompatibilität zwischen dem .net Framework 2.0 und OpenOffice, vermutlich durch eine nicht korrekt durchgeführte Installation/Deinstallation des Frameworks.

Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: